﻿
body{
	background: #808080;
	font-family: "Times New Roman", Times, serif;
}
body a{
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

.center
 {
    margin:auto; 
    background: #FFFFFF;
    width: 90%;
    min-width :360px;
}


#title
{
    width: 100%;
    font-size :28px;
    text-align: center;
    padding: 25px 0 20px 0px;
    border-bottom: 1px solid #DEDEDE;
    background-color : #3399FF;
}

.categories
{
    display: inline-block;
    float :left;
    padding-left: 0px 10px 0px 5px;
    border: 1px solid #73AD21;
}

@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}


div#slider { overflow: hidden; }
div#slider figure img { width: 25%; float: left; }
div#slider figure { 
  position: relative;
  width: 400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 25s slidy infinite; 
}

#mytarget
{
    width: 100%;
    font-size :28px;
    text-align: center;
    padding: 5px 0 5px 0px;
    border-bottom: 1px solid #DEDEDE;
    background-color : #FFFFAD;
}


#mymenu
{
    width: 100%;
    text-align: left;
    padding: 0px 0px 5px 0px;

    background-color: #444444;
}


  /* Set-up columns Desktops*/


  #mycontainer 
  {
    width: 100%;
    float:left;
    background-color : White;
    
  }

.colmum 
    {
        padding: 5px 2px 0px 35px;
        float: left;
        width: 47%;
        text-align: left;
  
    }

 .myalert1
 {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
  
}

  .myalert2
 {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    
  }

  .myalert3
 {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    
  }

    .myalert4
 {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
   
  }


  .myalert5
 {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    
  }


    .myalert14
 {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    font-size :18px;
  }
      .myalert15
 {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    font-size :18px;
  }



  .emailleft
  {
      min-width:90%;
      float:left;
  }
  .emailtitle
  {
    
    font-size:20px;
      
  }





@media screen and (max-width: 680px)
{

#title
{
    width: 100%;
    font-size :20px;
    text-align: center;
    padding: 25px 0 20px 0px;
    border-bottom: 1px solid #DEDEDE;
    background-color : #3399FF;
}

    #mytarget {
    width: 100%;
    font-size :18px;
    text-align: center;
    padding: 5px 0 5px 0px;
    border-bottom: 1px solid #DEDEDE;
    background-color : #FFFFAD;
}



.container 
  {
    width: 98%;
    min-width : 350px;
    padding-right: 10px 10px 10px 10px;
    float:left ;
  }

    .colmum 
    {
        padding: 3px 15px 0px 15px;
        float: left;
        width: 95%;
        text-align: left;
      

    }

} /* End Max Width /00px*/











